{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "cc_fairytales:nether_dryad",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/chillcraft/fairytales/entity/dryad/nether_dryad"
			},
			"geometry": {
				"default": "geometry.cc_fairytales.nether_dryad"
			},
			"animations": {
				"idle": "animation.cc_fairytales.nether_dryad.idle",
				"walk": "animation.cc_fairytales.nether_dryad.walk",
				"attack": "animation.cc_fairytales.nether_dryad.attack",
				"look_at_target":"animation.cc_fairytales.nether_dryad.look_at_target",
				"control": "controller.animation.cc_fairytales.nether_dryad.control"
			},
			"scripts": {
				"animate": [
					"control"
				]
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#b51a7f",
				"overlay_color": "#400202"
			}
		}
	}
}